<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2724f067ade95bb7b7c85b36241ab997">
  <dict>
    <!--2023-04-17 17:26:55.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-17 17:26:55.0-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
  </dict>
</config>
